/*  
Theme Name: Vivee Orange
Theme URI: http://www.templatesquare.com/
Description: Vivee Orange is a child theme of Vivee.
Author: templatesquare
Author URI: http://www.templatesquare.com/
Tags: theme-options, widget-ready, right-sidebar, Orange
Template: vivee3
*/

@import url(../vivee3/style.css);

/* links */
a, a:visited, a.more-link, a.more-link:visited{color:#e77b16; text-decoration:none; }
a:hover{color:#e77b16; text-decoration:underline;}
.lavaLamp li a{color:#545454;}
.lavaLamp li a:hover{color:#c08d16 !important;}
.lavaLamp li.back{border-bottom:4px solid #f8b008 !important;}

/* heading */
.title_phone, h1, h2, h3, h4, h5, h6 {margin-bottom:15px;	font-weight:normal; color:#e77b16;}

/*** CONTAINER ***/
#main_container{ background-image:url(images/bg_container.gif); background-repeat:repeat-x; background-color:#ecede5;}
#main_container_inner{ background-image:url(images/bg_container_inner.gif); background-repeat:repeat-x; background-color:#ecede5;}
#bottom_container{ background-image:url(images/bg_container_bottom.gif); background-repeat:repeat-x;}
/*** END OF CONTAINER ***/


/*** NAV ***/
#topmenu ul ul {background-color:#f7b10b;}
#topmenu li ul a:hover{color:#fff; background-color:#fbbd2a}
#topmenu li li{border-bottom: 1px solid #c5c6ba;}


/*** HEADER ***/
#header{background-image:url(images/bg_header_content.gif); background-repeat:no-repeat;}
#header_inner{background-image:url(images/bg_header_content.gif); background-repeat:no-repeat;}
#header_inner_full{background-image:url(images/bg_header_content.gif); background-repeat:no-repeat;}
/*** END HEADER ***/

/*** CONTENT ***/
hr{color: #c5c6ba; background-color: #c5c6ba;}
.border{ border:1px solid #c5c6ba; }
ul.latest li img{ border:1px solid #c5c6ba !important; }
ul.side_list li li{ border-bottom:1px solid #c5c6ba;}
div.formcontainer form.contact-form fieldset div.form-submit input.button{background-color:#f7b10b;}
#sidebar .imgleft, #sidebar .imgright, #sidebar .imgcenter{border:0px;}
#main_content{background-image:url(images/bg_content.png); background-repeat:no-repeat;}
#main_content_inner{background-image:url(images/bg_content_inner.png); background-repeat:no-repeat;}
.box_pf li{background-image:url(images/shadow_img.gif); background-position:bottom; background-repeat:no-repeat}
.box_pf li img{border:solid 1px #c5c6ba}
.commentlist li.comment {
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 8px 20px 0 70px;
	position: relative;
	background-color:#fff;
	border:solid 1px #c5c6ba;
}
#entry-author-info {
	border: 1px solid #c5c6ba;
}
code {
	border-left:4px solid #c5c6ba !important;
}
table {
	border: 1px solid #c5c6ba !important;
}
tr td {
	border-top: 1px solid #c5c6ba !important;
}
tr.odd td {
	background: #f7b10b !important;
}
tr th,
thead th {
	color:#fff !important;
}

th,tr:hover{background-color:#f7b10b;}

#wp-calendar tbody td {
	background:transparent !important;
	border:1px solid #c5c6ba !important;
	padding: 3px 0 2px;
	text-align: center;
	color:#000;
}
#content .entry-title {
	color:#e77b16;
}
.entry-title a:link,
.entry-title a:visited, .box-news h2 a, .box-news h2 a:visited {
	color:#e77b16;
	text-decoration: none;
}
div.formcontainer form.contact-form fieldset div.form-input input,
div.formcontainer form.contact-form fieldset div.form-textarea textarea {
	border:1px solid #c5c6ba
}
/*** END CONTENT ***/

/*** SLIDER ***/
#slides_container{background-image:url(images/bg_shadow_slider.gif); background-repeat:no-repeat; background-position:bottom; }
/*** END SLIDER ***/

/*** SIDE ***/
ul.side_list li li{background-image:url(images/icon_arrow.gif); background-repeat:no-repeat; background-position:0 10px;}
/*** END SIDE ***/

/*** FOOTER ***/
.copyright{ background-image:url(images/bg_copyright.gif) !important; background-repeat:no-repeat;}
/*** END FOOTER ***/